Ubuntu Woes


Recommended Posts

Mindovermaster

I try to install MATE on Ubuntu 16.04. I follow this guide: http://sourcedigit.com/18099-how-to-install-mate-desktop-environment-on-ubuntu-16-04-ubuntu-15-10/

 

Ido the PPA and update, all well and dandy. Then I go to upgrade:

mind@mind-desktop:~$ sudo apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
 kde-telepathy-minimal : Depends: kde-config-telepathy-accounts (>= 15.04.0) but it is not installed
E: Unmet dependencies. Try using -f.

So it tells me to do a -f install. OK...

 

mind@mind-desktop:~$ sudo apt-get -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  kde-l10n-engb linux-headers-4.4.0-31 linux-headers-4.4.0-31-generic linux-image-4.4.0-31-generic
  linux-image-extra-4.4.0-31-generic
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  kde-config-telepathy-accounts
The following NEW packages will be installed:
  kde-config-telepathy-accounts
0 upgraded, 1 newly installed, 0 to remove and 37 not upgraded.
2 not fully installed or removed.
Need to get 0 B/137 kB of archives.
After this operation, 825 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
(Reading database ... 388512 files and directories currently installed.)
Preparing to unpack .../kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_amd64.deb ...
Unpacking kde-config-telepathy-accounts (4:15.12.3-0ubuntu1) ...
dpkg: error processing archive /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_amd64.deb (--unpack):
 trying to overwrite '/usr/share/accounts/services/google-im.service', which is also in package account-plugin-google 0.12+16.04.20160126-0ubuntu1
Processing triggers for libc-bin (2.23-0ubuntu3) ...
Errors were encountered while processing:
 /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Where do I go from here... I looked on google for half an hour, see nothing. Unless I'm using the wrong context.

 

@Unobscured Vision??

Link to post
Share on other sites
Unobscured Vision

This one is a known bug, going back to Kubuntu 14.04 -> 14.10. They've never been able to get the Google Account stuff working right across Gnome-MATE-KDE-Unity, despite their sincerest efforts; and that's where the problems are. Not once. 

 

I know because I'm subscribed to that Launchpad bug and get email updates from time to time about it -- since I'm one of the original submitters of the bug -- and it's still "Open".

 

Link to post
Share on other sites
Mindovermaster

Drat... I should just get Ubuntu MATE...

 

Edit: I did try different DE's I gave each a fair chance, but nothing excites me. Gnome, KDE, Cinnamon.

 

I used to like Openbox, but I can't see an application option in the menu...

Edited by Mindovermaster
  • Like 1
Link to post
Share on other sites
Unobscured Vision
3 hours ago, Mindovermaster said:

Drat... I should just get Ubuntu MATE...

Yep. :yes: Kubuntu treated us both pretty well initially ... no reason Ubuntu MATE should be different. That's the new hotness anyway. Attempting to add DE's to Kubuntu never goes well, and hasn't since the end of KDE 3.

 

Follow my steps above if/when you snag Ubuntu MATE for Drivers, since it's grabbing the right kernel on its' own and you'll be in business. By now you should have it committed to memory hehe .. ;) 

Link to post
Share on other sites
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.